.glass-content {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
}


.glass-component.row {
    margin-top: 15px !important;
}

.glass-table {
    width: 100% !important;
}

.glass-table tb {
    margin-left: 5px;
    margin-right: 5px;
}

.glass-height-270 {
    height: 270px;
}

.disabled-text-editor {
    pointer-events: none !important;
    background: black !important;
}